﻿/* WonderWebs-XHTML 3.7 Responsive template - Website stylesheet - Copyright 2015 WonderWebs.com */
@import url(http://fonts.googleapis.com/css?family=Delius|Open+Sans+Condensed:300|Open+Sans:400,600,700,400italic|Josefin+Sans:400,600);


/* Use long form CSS for fonts */
body,.Normal{}/* Inherited default font and colour */
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong{}/* Bold text - Custom fonts use numeric values e.g. 600 */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{display: none}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background: #d8c3a8 url("background.jpg") no-repeat scroll center top;}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:0;}/* Paper padding */
.Shadow{box-shadow:none;}/* Paper shadow */
.PaperBorder{border:none;}/* Paper border */
.Paper,.Footer{background:transparent;}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{height: 380px;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:transparent;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{padding: 0;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{}/* Register and Sign-in links */
.SearchBar{display:none;padding: 0;height: 0;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{display: none;}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{background:#fff; }/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{background:#fff;}/* Below the menu and above the SearchBar */
.Top{background:#fff;}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{min-height: 100% !important;}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{background:#5a2918;}/* Attached to bottom of Paper */
.Below{background:transparent; height: 150px;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{width:320px;}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: 'Josefin Sans','Trebuchet MS';font-size: 22px;font-weight: 600;text-transform: lowercase;letter-spacing: 0.05em;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{background:#5a2918;padding:0;height:44px;}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{border:none}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{position: relative;z-index: 1;background:url("stringtip.png") no-repeat scroll 5px 0 rgba(0, 0, 0, 0);height: 72px;}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none}/* First menu item */
.MenuBar ul.Menu a{border:none}/* Root separator */
.MenuBar ul.Menu a.last{border:none}/* Last menu item */
.MenuBar ul.Menu .sub a.first{border:none}/* First submenu item */
.MenuBar ul.Menu .sub a{border:none;border-top: 1px solid #3a170a !important;}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{border:none}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{background:none;color:#ffffff}/* Menu */
.MenuBar ul.Menu a.branch{background:none;color:#ffffff}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{background:transparent;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{background:transparent;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{background:#5a2918;color:#ffffff}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{background:#5a2918;color:#ffffff}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{background:#783820;color:#ffffff}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{background:#783820;color:#ffffff}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{height:44px;line-height:47px}
.MenuBar ul.Menu .sub a{height:36px;line-height:36px}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}


.SecretsContainer{}

/* Custom styles */
.Page4745 .ContentRow, .Top{background: transparent;}

ul.Menu #item_Secrets{position:absolute;width:30px;right:0;}
ul.Menu #item_Secrets span{display:none}
ul.Menu #item_Secrets .sub span{display:inline}

.MenuBar ul.Menu li{width: 19%; text-align:center;}
.MenuBar ul.Menu .sub a:hover, .MenuBar ul.Menu .sub a:focus{ background: #783820;}

/*product list*/
.rvdsfProductListProductList .rvdsfProductListProductGroup{clear:both;display:block;}
.rvdsfProductListProductList .rvdsfProductListProductItem{border:1px solid #e0e0e0;box-shadow:1px 2px 4px rgba(0, 0, 0, 0.08);box-sizing:border-box;display:inline-block;height:380px;margin:1%;padding:12px;width:46%;}
.rvdsfProductListProductList .rvdsfProductDisplayAbstractContainer{height:240px;max-width:100%;width:100%;position:relative;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img{display:block;margin:0 auto;max-height:200px;max-width:100%;}
.rvdsfProductListProductList .rvdsfProductDisplayInfoContainer{height:116px;margin:0;width:100%;    padding: 9%;}
.rvdsfProductListProductList .rvdsfProductDisplayAbstractContainer img:hover{}/*zoom*/
.rvdsfProductListContainer .dnnPrimaryAction{background: #5a2918 url(/images/CoolBits/CoolButton.png) repeat-x !important; margin: 1% 0;}/*button*/
.rvdsfProductSearchContainer{padding-top:10%;}/*product search*/
.rvdsfProductListProductList .rvdsfProductListProductItem .rvdsfProductDisplayGalleryThumbnail{-webkit-transform-style: preserve-3d;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img {bottom:0;left:0;margin:auto;position:absolute;right:0;top:0;}/* thumbnail vertical alignment */
.rvdsfProductListProductList .rvdsfProductListProductItem .rvdsfProductDisplayActions{margin:0;padding:0;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img {max-height: 234px !important;}

/*product detail */
/*
.rvdsfProductDetailContainer .rvdsfProductDisplayGalleryTile {border:medium none !important;height: 60px;margin: 6px;}
.rvdsfProductDetailContainer .rvdsfProductDisplayAbstractContainer{ width: 100% !important}
.rvdsfProductDetailContainer .rvdsfProductDisplayInfoContainer{width: 100% !important; margin: 5%;}
.rvdsfProductDisplayRequiredProductContainer .rvdsfProductDisplayRequiredProductList{padding: 0px 0px 30px 0 !important;}
.rvdsfProductDisplayRequiredProductItem.dnnFormItem {display: inline;} 
.btn-primary {    color: #fff !important;    border-color: #937267;    background: #5a2918 url(/images/CoolBits/CoolButton.png) repeat-x !important;    margin: 1% 0;}
.btn-primary:hover {    border-color: #ffffff !important;}
.rvdsfProductDisplayGalleryDisplay img{width:100%}
.dnnFormItem > .dnnLabel{margin-top: 20px; width: 45%;}
.rvdsfProductDisplayInfoContainer .dnnFormItem{padding: 9px 0;}*/

.rvdsf-product-container .col-sm-4{width: 100%;}
.rvdsf-productdetail-container .rvdsf-product-gallery-container img{ max-height: 450px;}
.rvdsf-productdetail-container .rvdsf-product-gallery-container{height: 500px;border-radius: 10px;}
.rvdsf-field-qty{display: none}
.btn-primary {    color: #fff !important;    border-color: #937267;    background: #5a2918 url(/images/CoolBits/CoolButton.png) repeat-x !important;    margin: 1% 0;}
.btn-primary:hover {    border-color: #ffffff !important;}
.rvdsf-product-info-container{    margin-top: 10%;}



/* Colour Selector */
.rvdsfProductDisplayInfoContainer span.dnnFormRadioButtons{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;padding:0;width:50%;}
.rvdsfProductDisplayInfoContainer .dnnFormRadioButtons br{display:none;}
.rvdsfProductDisplayInfoContainer .dnnRadiobutton{display:none !important;}
.rvdsfProductDisplayInfoContainer .dnnFormItem .dnnFormRadioButtons .dnnBoxLabel{border-radius:18px;cursor:pointer;display:inline-block;font-size:0;height:24px;margin:0 6px 6px 0;min-width:inherit !important;padding:0;width:24px;}
.rvdsfProductDisplayInfoContainer .dnnFormItem label[for*="Colour_2_0_2"]{background:red none repeat scroll 0 0;color:red;}
.rvdsfProductDisplayInfoContainer .dnnFormItem label[for*="Colour_2_1_2"]{background:green none repeat scroll 0 0;color:green;}
.rvdsfProductDisplayInfoContainer .dnnFormItem label[for*="Colour_2_2_2"]{background:blue none repeat scroll 0 0;color:blue;}
.rvdsfProductDisplayInfoContainer .dnnRadiobutton.dnnRadiobutton-checked{background:rgba(255, 255, 255, 0.68) none repeat scroll 0 0;border-radius:5px;display:inline-block !important;height:12px;margin:11px 6px;padding:0;position:absolute;width:12px;}
.rvdsfProductDisplayInfoContainer .dnnRadiobutton.dnnRadiobutton-checked .mark{display:none !important;}

/*color selector background*/
.rvdsf-field-dynamic .col-xs-8 .radio{ width: 100%; background: url('/Portals/135/color palette.jpg?ver=2017-03-01-120748-587') no-repeat; height: 244px;}
.rvdsf-field-dynamic .radio label{display: none}




/*Cart*/

.rvdsfProductDisplayGalleryThumbnail {color: #222 !important;font-weight: 700;}
input[type="text"]:disabled { background: #dddddd;cursor: not-allowed;}


/*logo*/


/*.dnnFormItem input[type=text] {margin-left: 3%}*/

.Page5890 .rvdsfProductSearchQueryTextBox{width:50%}
.Page5890 .rvdsfProductSearchContainer{width: 420px !important; margin-top: 0px;padding-top: 10px;}

/*color palette*/

#dnn_ctr13671_ViewRevindexStorefrontProductDetail_ctl00_DynamicFormListView_ctrl3_palette_3 . dnnFormRequired{
    background: url(http://justarrived.wonderwebs.com/Portals/135/colour-palette.jpg?ver=2017-02-08-165115-330);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 5px 34px;}





/*font*/
.DeliusFont{font-family: delius;}

/*Contact form*/
.LiveForm .Default{border: none;}
.LiveForm.WWBlank select, .LiveForm.WWBlank textarea, .LiveForm.WWBlank input[type="text"], .LiveForm.WWBlank input[type="password"], .LiveForm.WWBlank .Field.FileUpload input, .LiveForm.WWBlank .Field.Phone input.Phone {    width: 90%;}
.LiveForm.WWBlank input[type="text"], .LiveForm.WWBlank input[type="password"], .LiveForm.WWBlank select {  height: 60px;background: rgba(213, 192, 165, 0.31);}
.LiveForm.WWBlank textarea { min-height: 120px;}
.LiveForm.WWBlank input, .LiveForm.WWBlank select{border: 1px solid rgba(222, 214, 205, 0.83);color: #5a2918;}
.LiveForm.WWBlank textarea{border: 1px solid rgba(181, 142, 98, 0.83);    color: #c58133;}
.LiveForm.WWBlank .Field > label, .LiveForm.WWBlank .Field .MatrixWrapper > label{display: none;}
#dnn_ctr13995_View_Submitbutton_13995_7{border: 1px solid rgb(90, 41, 24); background-color: #5a2918;color: #ffffff;}

#DnnModule-13995 .Content .Container {   padding: 0 0 0 3%;}


.SocialSites {width: 100%; text-align: center;}
.SocialSites a{color: #5a2918;margin-right: 6px;}
.SocialSites a:hover{color: rgba(90, 41, 24, 0.76);}
.fa-3x { font-size: 5em;}

/*cart summary*/

.DnnModule-14390{margin-top: -36%}



/* product showcase*/

.rvdsf-productshowcase-container .rvdsf-product-gallery-container{height: 450px; overflow: hidden; -moz-box-shadow: inset 0 0 10px #000000; -webkit-box-shadow: inset 0 0 10px rgb(185, 180, 180);box-shadow: inset 0 0 10px rgb(185, 180, 180);border: none;background: rgb(255, 255, 255);}
.rvdsf-productshowcase-container .rvdsf-field-name a{ color: #5a2918; text-shadow: 0 0 5px rgba(88, 57, 47, 0.5);}
.rvdsf-productshowcase-container .carousel .item{height: 560px !important}
.rvdsf-productshowcase-container .rvdsf-product-gallery-container img {  max-height: 445px !important;}

/*Testimonials*/
.LiveGalleryDefault ul{margin-top: 30px !important;}

/*Prices*/

.Content .Container {padding: 3% 0 0 3%;}

#dnn_ctr13669_ViewRevindexStorefrontCheckout_ctl00_AccountSectionPanel {display:none !important}
#dnn_ctr13669_ViewRevindexStorefrontCheckout_ctl00_SaveBillingUserAddressPanel{ display: none}
#dnn_ctr13669_ViewRevindexStorefrontCheckout_ctl00_UpdateUserProfilePanel{ display: none}


/*Maps*/
.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.png") no-repeat scroll 0 0 / 640px 70px #D9C7AF}/* Header */
.hamburger .mean-nav{background: #5a2918}/* Menu item background */
.hamburger a.meanmenu-reveal{background: #5a2918}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.LogoWrapper {height: 0;}
.meanmenu-reveal{background: #5a2918;}
.Footer {background: #5a2918 none repeat scroll 0 0;}
.rvdsfProductListProductItem{width: 100%}
.LiveGalleryDefault ul{margin-top: 10px !important;}
/*product details*/
.Page { background-size: cover;}
.rvdsfProductDisplayInfoContainer span.dnnFormRadioButtons{background-size: contain;width: 100%;}
.dnnFormItem textarea{min-height: 200px;}


}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.LogoWrapper {height: 280px;}
.MenuPaneInner {background:none}
.Page {background: #d8c3a8 url("background.jpg") no-repeat scroll center top / 1500px auto;}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {
.Paper,.Footer{max-width:960px;}

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper,.Footer{max-width:960px;}

}